eks_cluster_name               = "minds-eks-jkqjL8xS"
replicas                       = 3
enable_vault_issuer            = true
pulsar_chart_version           = "2.7.6"
zookeepr_pod_management_policy = ""
ca_suffix                      = ""